## mwqtubestatus 0.1.0-1

=== debian/changelog ===
mwqtubestatus (0.1.0-1) unstable; urgency=low

  * Initial release
  * Rewrite of mwTube 0.0.5, the Python-GTK version of this App.

 -- Michael Werle <micha@michaelwerle.com>  Sat, 05 Jun 2010 06:52:40 +0100
